@media only screen and (min-width: 320px) and (max-width: 550px) {
    
    .cont-tagline:before {
    left: 50%;
    transform: translateX(-50%);
}

.b-right {
    border-right: none !important;
    border-bottom: 1px dashed  #dddcdc ;
    padding-bottom: 10px;
}
.contact-section {
    padding: 40px 0px;
}
    .slider-content-two {
        padding: 50px 0px;
    }
    
    .service-section:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background-color: var(--theme-primary);
    background-image: url(../images/bg/funfact-bg-1.png);
    background-position: top center;
    background-repeat: no-repeat;
    height: 100%;
}

.service-section {
    position: relative;
    padding: 70px 0 10px;
}
.about-section {
    padding-top: 40px;
    padding-bottom: 40px;
}
.about-inner {
    margin: 0;
    padding: 0;
    text-align: center;
}

.about-inner .section-tagline {
    margin-bottom: 0px;
}

.about-inner .section-title {
    margin-bottom: 30px;
    font-size: 25px;
}


.about-inner  .col-lg-12 .col-xl-6 .col-xxl-6 {
        margin-top: 35px;
}

.about-text p {
    margin-bottom: 20px;
    line-height: 23px;
    font-size: 13px;
    text-align: center;
}

.btn-primary {
    padding: 8px 20px;
    background-color: var(--theme-primary);
    border: 0;
    color: var(--theme-white);
    border-radius: 0;
    font-size: 14px;
    font-weight: 800;
    transition: all 500ms ease;
    text-align: center;
}

.about-content-box {
    margin: auto;
    text-align: center;
    margin-bottom: 0;
}

.section-title {
    position: relative;
    font-size: 25px;
    color: var(--theme-black);
    margin-bottom: 20px;
    font-weight: 700;
}

.goal-box h6 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 0;
    text-align: center;
    display: none;
}

.goal-box {
    background: #fff;
    border-radius: 8px;
    padding: 5px 7px !important;
    cursor: pointer;
    box-shadow: 0px 0px 17px rgb(60 60 60 / 35%);
    transition: 0.3s;
    border: 2px solid #ff5528;
    /* display: flex; */
    gap: 10px;
    /* background: aliceblue; */
    text-align: center;
}


.goal-box i {
    font-size: 21px !important;
    color: #ff5528;
    margin-bottom: 0 !important;
    text-align: center;
}

.col-2{
    padding:0px 5px !important;
}



.goals-section .row{
    padding: 0 7px;
}

    .causes-section {
        padding: 40px 0px;
    }

.portfolio-section {
    padding-top: 45px;
    padding-bottom: 25px;
}


.event-section .event-section-inner {
    padding: 0;
}


.contact-form .btn-primary {
    margin-bottom: 0;
    width: 100%;
}

.contact-form .btn-primary {
    padding: 11px 5px;
    font-size: 13px;
}


.event-card-image-inner {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.event-card-content {
    padding: 15px 15px;
    padding-bottom: 20px;
}


.event-card-info {
    margin-bottom: 0;
}


.event-card-meta {
    display: flex;
    position: absolute;
    bottom: 145px;
}

.cta-section-inner {
    background-image: url("../images/bg/cta-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding-top: 40px;
    position: relative;
    z-index: 1;
    width: 100%;
    background-position: center;
    padding-bottom: 40px;
}
.cta-section-inner .btn-primary {
    padding: 10px 20px;
    position: relative;
    z-index: 100;
}


.contact-box {
    margin-top: 0px;
    margin-bottom: 0;
    text-align: center;
}

.contact-box h1 {
    margin-bottom: 30px;
    margin-bottom: 9px !important;
}

.blog-section {
    padding-top: 40px;
    padding-bottom: 40px;
}

.blog-box h2 {
    font-weight: 800;
    letter-spacing: -0.4px;
    margin-bottom: 140px;
}

.footer-widget-socials {
    margin-bottom: 0;
}

.footer-widget {
    padding-bottom: 5px;
}

.footer-inner {
    padding-bottom: 0px;
}

.footer-widget-title {
    margin-bottom: 7px;
}

.footer-widget-explore li {
    margin-bottom: 2px;
    font-size: 13px;
    color: var(--theme-white);
    font-family: var(--theme-font);
    font-weight: 400;
}

.footer-widget-department{
    padding-top: 10px;
}
.w-75 {
    width: 60%!important;
}
.w-25 {
    width: 28%!important;
    border-radius: 0 7px 7px 0px !important;
}
.contact-form .d-flex{
    justify-content: center;
}


.event-details-card-content input{
        border-radius: 7px 0px 0px 7px;
}

.foot{
    display: block !important;
    text-align: start;
}

.bottom-footer p {
    margin-bottom: 5px;
    font-weight: 500;
    color: var(--theme-white);
    line-height: 1;
    font-size: 14px;
}

.contact-card p, .contact-card a {
    color: #555;
    font-size: 0.95rem;
    text-decoration: none;
    margin-bottom: 0;
}

.modern-card {
    display: block;
    background: #fff;
    border-radius: 8px;
    padding: 15px 20px;
    align-items: center;
    gap: 20px;
    transition: transform 0.4s ease, box-shadow 0.4s ease;
    box-shadow: 3px 3px 0px #ff5528;
    border: 1px solid #ff5528;
    justify-content: center;
    text-align: center;
}

.card-icon {
    flex-shrink: 0;
    width: 55px;
    height: 55px;
    background: #fbc3b4ad;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ff5528;
    font-size: 22px;
    transition: background 0.3s ease, transform 0.3s ease;
    margin: auto;
}

.card-content h4 {
    font-size: 17px;
    color: #181818;
    margin-bottom: 6px;
    font-weight: 600;
    margin-top: 5px;
}
.card-content p {
    font-size: 14px;
    color: #4d4e4e;
    line-height: 1.6;
    margin-bottom: 4px;
}

.donate-card p {
    font-size: 14px;
    color: #555;
    margin-bottom: 15px;
}

p {
    font-family: var(--theme-font);
    color: #6a6a6a;
    line-height: 1.875;
    font-weight: 500;
    font-size: 14px;
    margin-bottom: 20px;
}


.event-card-title h4 {
    margin-bottom: 0;
    font-size: 17px;
    font-weight: 600;
    /* letter-spacing: 1px; */
    line-height: 30px;
}


.event-card-info ul li >span {
    margin-left: 5px;
    font-size: 13px;
    color: var(--theme-gray);
}

.event-card-info ul li >i {
    color: var(--theme-primary);
    font-size: 12px;
    line-height: 2;
    align-self: flex-start;
}


.camp-page {
    background: #f5f7fb;
    padding: 40px 0;
}

.camp-info {
    background: #ffffff;
    border-radius: 7px;
    padding: 10px 15px 5px;
    box-shadow: 0 1px 9px rgba(0,0,0,0.1);
    border: 1px solid #e1e1e1;
}

.camp-title {
    font-size: 20px;
}

.camp-label {
    font-weight: 700;
    color: #444;
    font-size: 14px;
}
.camp-label i {
    color: #ff5528;
    margin-right: 3px;
    font-size: 14px;
}
.camp-cat-badge {
    /* position: absolute; */
    top: 20px;
    left: 20px;
    background: linear-gradient(45deg, #ff5528, #ff5528);
    color: #fff;
    padding: 1px 6px;
    font-size: 12px;
    font-weight: 600;
    border-radius: 3px;
}

.camp-value {
    font-weight: 500;
    color: #363636;
    font-size: 12px;
}
.camp-status-badge {
    display: inline-block;
    background: #0b7a3f;
    color: #fff;
    padding: 0px 6px;
    font-size: 12px;
    font-weight: 600;
    border-radius: 3px;
    margin-bottom: 0;
}

.camp-list li {
    display: flex;
    justify-content: space-between;
    padding: 10px 0;
    border-bottom: 1px dashed #ddd;
    font-size: 15px;
    align-items: center;
}
.camp-desc {
    background: #ffffff;
    margin-top: 20px;
    padding: 10px 15px 5px;
    border-radius: 7px;
    /* box-shadow: 0 20px 40px rgba(0,0,0,0.08); */
    box-shadow: 0 1px 9px rgba(0, 0, 0, 0.1);
    border: 1px solid #e1e1e1;
}


.camp-desc h4 {
    /* font-weight: 600; */
    /* margin-bottom: 7px; */
    /* font-size: 20px; */
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 5px;
}

.camp-desc p {
    font-size: 14px;
    line-height: 21px;
    color: #555;
    margin-bottom: 5px;
}


}